/*product list*/
.product-item-photo .product-image-container{font-size:0;}
.product-item-photo .product-image-container:not(:first-child){display:none;}
.product-item-photo:hover .product-image-container:first-child{display:none;}
.product-item-photo:hover .product-image-container:last-child{display:block;}